var g_axConfigurationXml;

function loadConfiguration()
{
	g_axConfigurationXml = new ActiveXObject("Msxml2.DOMDocument.3.0");
	g_axConfigurationXml.async = false;
	g_axConfigurationXml.resolveExternals = false;
	g_axConfigurationXml.load("ota.config");
}